Subject: Re: Job | Tech Support Remote Screening
From: Aman Tyagi <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 20:24:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4842 Applicants

View All

Aman Tyagi
Hi,This is Aman Tyagi I completed my B.tech(Electronic and communication) from B.I.T college Meerut in 2018. I done my 10th and 12th from modern public school in year 2012 and 2014 And now comes towards my professional carrier my first company is conet solutions Pvt.ltd . In that company I got an exposure of various device like cisco router switch protocol.

Shortlist

Reject

Current Designation Network Engineer
Current Company Conet Solutions
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
Switching, Routing, VTP, EIGRP, STP, VRRP, Trunking, Access List, PVST, OSPF, Networking, ISL, GLBP, HSRP, DHCP Server

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem